//
// This file was generated by the JPA Modeler
//
package w17_lecture4_jpa.entities;

import java.io.Serializable;
import javax.persistence.Basic;
import javax.persistence.Entity;

@Entity
public class Book_w17 extends Publication_w17 implements Serializable {

    @Basic
    private String author;

    public Book_w17() {

    }

    public String getAuthor() {
        return this.author;
    }

    public void setAuthor(String author) {
        this.author = author;
    }
}
